[Wine] Error compiling 1.1.9

James McKenzie jjmckenzie51 at earthlink.net
Thu Nov 27 18:41:52 CST 2008

alex88 wrote:
> hi, i'm trying to compile the wine 1.1.9 version, but i get this error.
OS version and distribution?
GCC version?
Results of which gcc?

Thank you.

James McKenzie

More information about the wine-users mailing list